{% extends "base.twig" %}
{% block title %}Page acceuil{% endblock %}
{% block include_css %}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/assets/css/index.css">
{% endblock %}
{% block content %}

    <section class="container-fluid register">
        <div class="row">
            <div class="col-md-3 register-left">
                <img src="https://image.ibb.co/n7oTvU/logo_white.png" alt=""/>
                <h3>Bienvenue</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
            </div>
            <form action="/register" method="post" class="col-md-9 register-right">

                <div class="tab-content" id="myTabContent">
                    <h3 class="register-heading">Creer un compte</h3>
                    <div class="row register-form">
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="text" minlength="3" maxlength="30" class="form-control"
                                       placeholder="Pseudo *" name="pseudo" id="pseudo" required/>
                            </div>
                            <div class="form-group">
                                <input type="text" minlength="3" maxlength="100" class="form-control"
                                       placeholder="Prenom *" name="surname" id="surname" required/>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Email *" name="email" id="email"
                                       required/>
                            </div>
                            <div class="form-group">
                                <input type="password" minlength="8" maxlength="15" class="form-control"
                                       placeholder="Mot de passe *" name="password" value=""/>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Addresse" name="address" value=""/>
                            </div>

                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="text" class="form-control" maxlength="100" placeholder="Nom *" name="name"
                                       value="" required/>
                            </div>
                            <div class="form-group">
                                <input type="tel" minlength="10" maxlength="10" name="tel" class="form-control"
                                       placeholder="Telephone" value=""/>
                            </div>
                            <div class="form-group">
                                <input type="password" class="form-control" placeholder="Confirmer mot de passe *"
                                       name="password-confirm" value="" required/>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Ville" name="city" value=""/>
                            </div>
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="file" name="file">
                                <label class="custom-file-label" for="file">Avatar</label>
                                <div class="invalid-feedback">Example invalid custom file feedback</div>
                            </div>
                            <input type="submit" class="btnRegister" value="Register"/>
                        </div>
                    </div>
                </div>
            </form>
        </div>

    </section>

{% endblock %}